Project

General

Profile

Extplorer not compatible with Tapatalk plugin

Added by Oliver Johnson about 4 years ago

I had Extplorer installed on my Joomla site which runs Kunena forum with the Tapatalk plugin and everything was fine. Then yesterday I updated the Taptalk plugin to the latest version 1.1.3 and now Extplorer does not work. When I try to launch it all I get is the loading page but it never completes. If I uninstall the TapaTalk plugin, Extplorer starts working again.


Replies (1)

RE: Extplorer not compatible with Tapatalk plugin - Added by Sören Eberhardt-Biermann about 4 years ago

Hhm,
that's curious - what error message do you get?

ciao, Sören

    (1-1/1)